## ceccomp 4.0

=== docs/Makefile ===
# NOTE: Don't edit translated adoc directly! They are automatically generated.
update:
	po4a po4a.cfg
