## ceccomp 3.5

=== debian/changelog ===
ceccomp (3.5-2) unstable; urgency=medium

  * Port upstream fix for omit-leaf-frame-pointer

 -- Rocket Ma <ma2014119@outlook.com>  Tue, 09 Dec 2025 19:14:01 +0800

ceccomp (3.5-1) unstable; urgency=medium

  * Set packager by os-release info
  * Switch to raw git mode to verify tags
  * Setup autopkgtest
  * New upstream version 3.5

 -- Rocket Ma <ma2014119@outlook.com>  Mon, 10 Nov 2025 14:31:18 +0800

ceccomp (3.3-1) unstable; urgency=medium

  * Initial release. Closes: #1116186

 -- Rocket Ma <ma2014119@outlook.com>  Thu, 9 Oct 2025 15:35:56 +0800
