=== debian/control ===
Source: ceccomp
Section: utils
Priority: optional
Maintainer: Rocket Ma <ma2014119@outlook.com>
Build-Depends:
 debhelper-compat (= 13),
 python3,
 asciidoctor,
 gettext,
 libseccomp-dev,
# test dependencies
 procps,
 pkgconf,
Standards-Version: 4.7.2
Homepage: https://github.com/dbgbgtf1/Ceccomp
Vcs-Git: https://salsa.debian.org/RocketDev/ceccomp.git
Vcs-Browser: https://salsa.debian.org/RocketDev/ceccomp

Package: ceccomp
Architecture: linux-any
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: help user to resolve seccomp filters easily
 This package is a C-written substitution of seccomp-tools, which
 process seccomp syscall related stuff. The new ceccomp add more features
 like advanced syntax highlighting, shell completion, complete
 documentation, clear error display, etc.
