=== debian/rules ===
#!/usr/bin/make -f
# The Makefile does not accept CPPFLAGS, so append it to CFLAGS
export CFLAGS := $(shell DEB_BUILD_MAINT_OPTIONS=hardening=+all dpkg-buildflags --get CFLAGS)
export CFLAGS += $(shell DEB_BUILD_MAINT_OPTIONS=hardening=+all dpkg-buildflags --get CPPFLAGS)
export LDFLAGS := $(shell DEB_BUILD_MAINT_OPTIONS=hardening=+all dpkg-buildflags --get LDFLAGS)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --zshfpath=\$${prefix}/share/zsh/vendor-completions \
		--packager="$(shell . /etc/os-release && echo $$NAME | cut -d' ' -f1)"

override_dh_auto_test:
	dh_auto_test --
	./scripts/check.sh --tolerant
