=== debian/watch ===
Version: 5

Mode: git
Git-Mode: full
Pgp-Mode: gittag
Source: https://github.com/dbgbgtf1/Ceccomp.git
Matching-Pattern: refs/tags/@ANY_VERSION@
Uversion-Mangle: s/^v//
Dversion-Mangle: auto
