## ceccomp 4.0

=== debian/changelog ===
ceccomp (4.0-2) unstable; urgency=medium

  * Port upstream fix for trace on be machine

 -- Rocket Ma <ma2014119@outlook.com>  Tue, 10 Feb 2026 23:18:49 +0800

ceccomp (4.0-1) unstable; urgency=medium

  * New upstream version 4.0
  * Sync upstream changes to debian/

 -- Rocket Ma <ma2014119@outlook.com>  Sun, 08 Feb 2026 17:48:40 +0800
