=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: ceccomp
 Section: utils
-Priority: optional
 Maintainer: Rocket Ma <ma2014119@outlook.com>
 Build-Depends:
  debhelper-compat (= 13),
@@ -9,9 +8,9 @@
  gettext,
  libseccomp-dev,
 # test dependencies
- procps,
+ python3-pytest,
  pkgconf,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/dbgbgtf1/Ceccomp
 Vcs-Git: https://salsa.debian.org/RocketDev/ceccomp.git
 Vcs-Browser: https://salsa.debian.org/RocketDev/ceccomp
