=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 export LDFLAGS := $(shell DEB_BUILD_MAINT_OPTIONS=hardening=+all dpkg-buildflags --get LDFLAGS)
 
 %:
-	dh $@
+	NO_COLOR=1 dh $@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --zshfpath=\$${prefix}/share/zsh/vendor-completions \
@@ -13,4 +13,7 @@
 
 override_dh_auto_test:
 	dh_auto_test --
-	./scripts/check.sh --tolerant
+	python3 -m pytest test
+
+override_dh_compress:
+	dh_compress -X.webp --
