=== debian/tests/control ===
Test-Command: python3 -m pytest test
Depends: @builddeps@
Restrictions: build-needed
